@charset "utf-8";

/* concept */

/* --------------------------------------------------- */
/* mainArea */
#mainArea{
	width:785px;
	float:left;	
}
.text {
	padding-bottom:50px;
}
.text h2 {
	font-size:15px;
	border-left:2px solid #000;
	padding:0 0 0 8px;
	letter-spacing:4px;
}
.text .date {
	font-size:11px;
	color:#8080A6;
	padding:15px 0 20px;
}
.text .entry {
	padding:20px 40px 40px 0;
	line-height:160%;
	*font-size:0.7em;
	background:url(../images/line.gif) no-repeat left bottom;
}


#blogLead {
	background:url(../images/sideNavilead.gif) no-repeat left top;
	height:320px;
	text-indent:-9999px;
}
#blogMenu {
	padding:0 10px 0 20px;
}
#blogMenu h3 {
	font-size:11px;
	padding:40px 0 10px;
}
#blogMenu ul li {
	font-size:11px;
	*font-size:0.62em;
	background:url(../images/arrow.gif) no-repeat 0 3px;
	padding:0 0 0 10px;
}
#blogMenu a:link,#blogMenu a:visited {
	color:#8080A6;
	text-decoration:none;
}


/* --------------------------------------------------- */
/* sideArea */
#sideArea{
	width:195px;
	float:right;
}

#sideArea ul li{
	margin:0 0 10px 0;	
}

h1{
	margin:0 0 30px 0;
	background:url(../images/h1title.gif) no-repeat;
	width:195px;
	height:57px;
	text-indent:-99999em;
}
